Subject: Re: Pine and the year 2000 question

From: David L Miller <[email-masked]>
Date: Tue, 14 Jan 1997 17:01:11 -0800

On Tue, 14 Jan 1997, Olivier Calle wrote:

> I was wondering if the pine team has thought about this at all.
> Seeing how pine is such a great MUA, I'm sure it will still be in use in 3
> years... :-)
> 
> What made me think of this is this line in the .pinerc (but maybe not the 
> only place that applies):
> last-time-prune-questioned=97.1
> 

On January 1, 2000, this value will go to 

	last-time-prune-questioned=100.1

It's not exactly elegant, but that value really isn't meant for human
consumption anyway.  I think everywhere else Pine defaults to using
four digit years, so it should not be a problem.  If anyone does spot
a problem, please let us know!!!

--DLM 

-- 
|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, Box 354841
4545 15th Ave NE, Seattle WA 98105, USA     Stardate: [-31]8730.21